VITE_ENV = 'development'

VITE_BUILD_MODE = 'dev'

# 开发环境接口地址
VITE_API_URL = '/proxyApi'

VITE_proxyTarget = 'http://10.40.92.7:8081' 
# VITE_proxyTarget = 'http://10.40.92.186:8080'
# VITE_proxyTarget = 'http://10.40.92.64:8080'
# 9502  9206